hadoop-hdfs-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Xiaoyu Yao (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HDDS-877) Ensure correct surefire version is being used for HDDS-4
Date Thu, 29 Nov 2018 16:14:01 GMT

    [ https://issues.apache.org/jira/browse/HDDS-877?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16703433#comment-16703433
] 

Xiaoyu Yao commented on HDDS-877:
---------------------------------

Overwrite the surefile version to 3.0.0-M1 in hddd and ozone poms before we move parent from
3.2.1-SNAPSHOT to latest that contains HADOOP-15916.

> Ensure correct surefire version is being used for HDDS-4
> --------------------------------------------------------
>
>                 Key: HDDS-877
>                 URL: https://issues.apache.org/jira/browse/HDDS-877
>             Project: Hadoop Distributed Data Store
>          Issue Type: Sub-task
>            Reporter: Xiaoyu Yao
>            Assignee: Xiaoyu Yao
>            Priority: Major
>         Attachments: HDDS-877-HDDS-4.001.patch, HDDS-877-HDDS-4.002.patch
>
>
> Currently all test are failing due to buggy version of surefile is being used even after
HADOOP-15916.  This ticket is opened to fix this in HDDS-4 or trunk. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: hdfs-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: hdfs-issues-help@hadoop.apache.org


Mime
View raw message